body {
    font-family: optima, serif;
}


/* markdown enhancements for /docs/ pages */
.markdown-body h1,
.markdown-body h2,
.markdown-body h3 {
  scroll-margin-top: 100px; /* adjust this to match your sticky header height */
}

.markdown-body ol {
  list-style-type: decimal;
  padding-left: 1.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.markdown-body ul {
  list-style-type: disc;
  padding-left: 1.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}